researches:
  '1': true
  '32': true
  '53': true
  '4': true
  '8': true
  '30': true
  '255': true
  '34': true
  '86': true
  '0': true
  '18': true
  '6': true
  '276': true
  '92': true
  '99': true
  '35': true
  '244': true
  '5': true
  '2': true
  '33': true
  '107': true
  '9': true
  '38': true
  '132': true
  '240': true
  '15': true
  '95': true
  '102': true
  '239': true
  '50': true
  '105': true
  '42': true
  '16': true
  '10': true
  '14': true
  '7': true
  '254': true
  '12': true
  '13': true
  '20': true
  '55': true
  '37': true
  '19': true
  '36': true
  '41': true
  '115': true
  '43': true
  '45': true
  '106': true
  '261': true
  '242': true
  '104': true
  '118': true
  '251': true
  '47': true
  '48': true
  '108': true
  '57': true
  '67': true
  '155': true
  '58': true
  '156': true
  '263': true
  '146': true
  '22': true
  '25': true
  '97': true
  '54': true
  '72': true
  '253': true
  '73': true
  '144': true
  '116': true
  '277': true
  '29': true
  '177': true
  '74': true
  '188': true
  '31': true
  '260': true
  '270': true
  '167': true
  '275': true
  '241': true
  '205': true
  '133': true
  '237': true
  '125': true
  '96': true
  '219': true
  '186': true
  '190': true
  '217': true
  '274': true
  '40': true
  '134': true
  '209': true
  '152': true
  '17': true
  '160': true
  '24': true
  '252': true
  '137': true
  '143': true
  '208': true
  '138': true
  '28': true
  '234': true
  '11': true
  '21': true
  '119': true
  '84': true
  '212': true
  '207': true
  '80': true
  '98': true
  '174': true
  '81': true
  '216': true
  '79': true
  '168': true
  '129': true
  '269': true
  '94': true
  '206': true
  '135': true
  '250': true
  '136': true
  '23': true
  '46': true
  '52': true
  '87': true
  '265': true
  '59': true
  '69': true
  '123': true
  '60': true
  '101': true
  '77': true
  '90': true
  '124': true
  '91': true
  '126': true
  '127': true
  '231': true
  '268': true
  '228': true
  '278': true
  '259': true
  '271': true
  '68': true
  '76': true
  '56': true
  '151': true
  '145': true
  '51': true
  '280': true
  '70': true
  '267': true
  '61': true
  '71': true
  '75': true
  '62': true
  '63': true
  '64': true
  '65': true
  '606': true
  '608': true
  '610': true
  '248': true
  '150': true
  '163': true
  '162': true
  '26': true
  '157': true
  '130': true
  '161': true
  '117': true
  '159': true
  '229': true
  '176': true
  '266': true
  '169': true
  '185': true
  '170': true
  '256': true
  '171': true
  '27': true
  '166': true
  '89': true
  '273': true
  '180': true
  '164': true
  '120': true
backpacks:
  '0':
    size: 54
    contents:
      '0':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: BIRCH_PLANKS
        amount: 64
      '1':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: BIRCH_PLANKS
        amount: 64
      '2':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: BIRCH_PLANKS
        amount: 64
      '3':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: BIRCH_PLANKS
        amount: 7
      '4':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: BROWN_MUSHROOM
        amount: 3
      '5':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: LADDER
        amount: 64
      '6':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: LADDER
        amount: 8
      '7':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: NETHERRACK
        amount: 9
      '8':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: BASALT
        amount: 64
      '9':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: BASALT
        amount: 18
      '10':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: ARROW
        amount: 2
      '11':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: COAL
        amount: 6
      '12':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: EMERALD
      '13':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: DIAMOND_AXE
        meta:
          ==: ItemMeta
          meta-type: UNSPECIFIC
          enchants:
            DIG_SPEED: 5
            MENDING: 1
            DURABILITY: 3
          repair-cost: 3
          Damage: 214
      '14':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: BOWL
        meta:
          ==: ItemMeta
          meta-type: UNSPECIFIC
          display-name: '{"extra":[{"bold":false,"italic":false,"underlined":false,"strikethrough":false,"obfuscated":false,"color":"gold","text":"淘金盘"}],"text":""}'
          lore:
          - '{"extra":[{"bold":false,"italic":true,"underlined":false,"strikethrough":false,"obfuscated":false,"color":"green","text":"可以获得各种各样的矿物"}],"text":""}'
          - '{"text":""}'
          - '{"extra":[{"italic":false,"color":"yellow","text":"右键"},{"italic":false,"color":"gray","text":"
            从沙砾中淘金"}],"text":""}'
          custom-model-data: 2200053
          PublicBukkitValues:
            slimefun:slimefun_item: GOLD_PAN
      '15':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: LAVA_BUCKET
      '16':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: BOOK
        amount: 7
      '17':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: BONE
        amount: 7
      '18':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: GOLD_NUGGET
        amount: 39
        meta:
          ==: ItemMeta
          meta-type: UNSPECIFIC
          display-name: '{"extra":[{"bold":false,"italic":false,"underlined":false,"strikethrough":false,"obfuscated":false,"color":"gold","text":"魔法结晶
            "},{"italic":false,"color":"gray","text":"- "},{"italic":false,"color":"yellow","text":"II"}],"text":""}'
          lore:
          - '{"text":""}'
          - '{"extra":[{"bold":false,"italic":true,"underlined":false,"strikethrough":false,"obfuscated":false,"color":"red","text":"等级:
            II"}],"text":""}'
          custom-model-data: 2200031
          PublicBukkitValues:
            slimefun:slimefun_item: MAGIC_LUMP_2
      '19':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: MAGMA_CREAM
      '20':
        ==: org.bukkit.inventory.ItemStack
        v: 3120
        type: WITHER_SKELETON_SKULL
        amount: 3
